.video_vimeo-thumbnail {
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    width: 100%;
    line-height: 0;
    text-align: center;
}

.video_vimeo-thumbnail .video_vimeo-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(256, 256, 256, .2);
    text-align: center;
}

.video_vimeo-thumbnail .video_vimeo-overlay i {
    font-size: 2em;
    color: #fff;
}

.video_vimeo-thumbnail iframe {
    width: 100%;
}